# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.0.5] - 2020-04-15
### Fixed
- Fix https://gitlab.com/simtio/briques/simtio_traefik/-/issues/1
## [1.0.4] - 2019-12-19
### Added
- CI
### Changed
- dynamic version in docker compose
